spring.datasource.url= jdbc:postgresql://172.18.0.2/mydb
spring.datasource.port= 5432
spring.datasource.username=postgres
spring.datasource.password=postgres
spring.datasource.driver-class-name=org.postgresql.Driver

liquibase.change-log=classpath:changeLog.yaml

spring.data.cassandra.contact-points=172.17.0.3
spring.data.cassandra.port=9042
spring.data.cassandra.keyspace-name=showcase